Activity log for bug #701729

Date Who What changed Old value New value Message
2011-01-12 00:13:33 Alejandro J. Cura bug added bug
2011-01-12 00:14:10 Alejandro J. Cura ubuntuone-control-panel: assignee Naty Bidart (nataliabidart)
2011-01-18 14:11:59 Natalia Bidart ubuntuone-control-panel: status New Triaged
2011-01-18 14:12:02 Natalia Bidart ubuntuone-control-panel: importance Undecided Medium
2011-01-24 11:55:55 Natalia Bidart ubuntuone-control-panel: assignee Naty Bidart (nataliabidart) Ivanka Majic (ivanka)
2011-01-24 11:57:11 Natalia Bidart summary Show more red when out of space Show a visible message when user account is out of space
2011-01-27 12:46:38 Ivanka Majic bug added subscriber Daniel Fore
2011-02-10 09:48:52 Daniel Fore attachment added quick mockup of a possible solution https://bugs.launchpad.net/ubuntuone-control-panel/+bug/701729/+attachment/1841060/+files/upgrade.png
2011-02-25 18:29:12 Natalia Bidart ubuntuone-control-panel: importance Medium High
2011-02-25 18:29:35 Natalia Bidart bug task added ubuntuone-control-panel (Ubuntu)
2011-02-25 18:31:50 Natalia Bidart ubuntuone-control-panel (Ubuntu): status New Triaged
2011-02-25 18:31:54 Natalia Bidart ubuntuone-control-panel (Ubuntu): assignee Naty Bidart (nataliabidart)
2011-02-25 18:31:58 Natalia Bidart ubuntuone-control-panel (Ubuntu): importance Undecided High
2011-02-25 18:32:07 Natalia Bidart ubuntuone-control-panel: assignee Ivanka Majic (ivanka) Naty Bidart (nataliabidart)
2011-02-27 15:16:56 Natalia Bidart ubuntuone-control-panel: status Triaged In Progress
2011-02-27 15:46:29 Launchpad Janitor branch linked lp:~nataliabidart/ubuntuone-control-panel/out-of-space-notif
2011-02-28 22:32:24 Ubuntu One Auto Pilot ubuntuone-control-panel: status In Progress Fix Committed
2011-03-10 03:00:40 dobey ubuntuone-control-panel: status Fix Committed Fix Released
2011-03-10 10:40:11 Launchpad Janitor ubuntuone-control-panel (Ubuntu): status Triaged Fix Released
2011-03-10 10:42:30 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-control-panel